[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: apache und php extensions gd pdf



On Wed, Sep 01, 2004 at 07:25:13AM -0600, Cameron Schaus wrote:
> I'm guessing that you don't have the X11 libraries installed.  apache
> won't start up if the gd is installed and the X11 libraries are not
> present.

Which is why there also is a no_x11 variant of the php4-gd module. Maybe
the OP just needs to install that one instead.

Cheerio,

Thomas
-- 
 ****** PLEASE: NO Cc's to me privately, I do read the list - thanks! ******
-----------------------------------------------------------------------------
      Thomas Ribbrock    http://www.ribbrock.org    ICQ#: 15839919
   "You have to live on the edge of reality - to make your dreams come true!"



Visit your host, monkey.org